List Supported Currencies
curl -X GET "https://sandbox-api.aparatech.io/v3/config/supported-currencies?direction=deposit&userType=individual&limit=42&page=25" \
-H "Content-Type: application/json" \
-H "MID: example_string"
import requests
import json
url = "https://sandbox-api.aparatech.io/v3/config/supported-currencies?direction=deposit&userType=individual&limit=42&page=25"
headers = {
"Content-Type": "application/json",
"MID": "example_string"
}
response = requests.get(url, headers=headers)
print(response.json())
const response = await fetch("https://sandbox-api.aparatech.io/v3/config/supported-currencies?direction=deposit&userType=individual&limit=42&page=25", {
method: "GET",
headers: {
"Content-Type": "application/json",
"MID": "example_string"
}
});
const data = await response.json();
console.log(data);
package main
import (
"fmt"
"net/http"
)
func main() {
req, err := http.NewRequest("GET", "https://sandbox-api.aparatech.io/v3/config/supported-currencies?direction=deposit&userType=individual&limit=42&page=25", nil)
if err != nil {
panic(err)
}
req.Header.Set("Content-Type", "application/json")
req.Header.Set("MID", "example_string")
client := &http.Client{}
resp, err := client.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
fmt.Println("Response Status:", resp.Status)
}
require 'net/http'
require 'json'
uri = URI('https://sandbox-api.aparatech.io/v3/config/supported-currencies?direction=deposit&userType=individual&limit=42&page=25')
http = Net::HTTP.new(uri.host, uri.port)
http.use_ssl = true
request = Net::HTTP::Get.new(uri)
request['Content-Type'] = 'application/json'
request['MID'] = 'example_string'
response = http.request(request)
puts response.body
{}
{
"error": "Bad Request",
"message": "The request contains invalid parameters or malformed data",
"code": 400,
"details": [
{
"field": "email",
"message": "Invalid email format"
}
]
}
GET
/v3/config/supported-currencies
GET
query
directionstring
Options: deposit, withdraw
query
userTypestring
Options: individual, business
Request Preview
Response
Response will appear here after sending the request
Query Parameters
directionstring
Allowed values:
depositwithdrawuserTypestring
Allowed values:
individualbusinessHeaders
Responses
Success
Bad Request
Was this page helpful?
Last updated 3 days ago
Built with Documentation.AI